From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.20.04.43.12051">SATURDAY NIGHT MELTDOWN</a>: OH MY...been there although it was a little different lingo...i think you and i have discussed the definition of insanity...doing the same thing over and over, but expecting different results??? I'm here to tell you that with my experience it took my hubby YEARS to "get it" because he really did want to "fix it"...many couples speak their love in different languages, however, somehow sometimes a couple can find their own language...i hope that this happens for you Rens...keep in touch!<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 January 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.01.18.12.17.7823">she's breathing fine </a>:I have so many favorites from you...i tend to love opposites which in this case simplicity at it's best--however, i love the complex as well... :-) btw, welcome back...<BR>
<BR>
blenderites--been reading; however haven't had energy to compose...as I was walking thru the coldest alley in downtown Shreveport, I am wishing for an early Spring...<BR>
<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 22 January 2003<P>

RennieLorca, about <a href="/blend/wv.cgi?id=2003.02.10.17.18.7473">STONEHENGE</a>:<BR>
Thanks on the meltdown comments, ijh, aparajita, b.k., pam. Husband's (Lost Soulmate) birthday, so some reminders today. Stone cold around here, but take heart, spring's on the way as I've heard tree frogs the last few days ...... Rennie
<HR>